RubyGems Navigation menu

mailjet 1.6.0

Ruby wrapper for Mailjet's v3 API

Versions:

  1. 1.6.0 - January 21, 2021 (28 KB)
  2. 1.5.4 - July 03, 2017 (26 KB)
  3. 1.5.3 - June 30, 2017 (25.5 KB)
  4. 1.5.2 - June 05, 2017 (25.5 KB)
  5. 1.5.1 - May 26, 2017 (25 KB)
Show all versions (31 total)

Runtime Dependencies (3):

  • activesupport >= 3.1.0
  • rack >= 1.4.0
  • rest-client >= 2.0.0
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Tyler Nappy, Jean-Baptiste Escoyez, Aurélien AMILIN, Benoit Bénézech

    SHA 256 checksum:

    9b6c86ad150fa081505cf097e14b4626efe7d53f3b4e28e6e040abb160ef7d4d

    Total downloads 1,080,092

    For this version 17,555

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.2.0

    Links: